---
username: freemor
fullname: Freemor
email:
- freemor@freemor.ca
groups:
- hackers
pgp_keyid: 17446CB76E250EE809DFE1F2A7DC2FC7EBC8F713
ssh_keys:
  freemor@freemor.ca: ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIHuX5stLFkx33WSQ2mPLhhp6rv+cJOlY1IFUxIuMEzFs
shell: "/bin/bash"
extra:
  other_contact: Available at - http://freemor.ca/contact
  roles: maintainer, packager
  website: http://freemor.ca
  occupation: ''
  yob: 1965
  location: NB, Canada
  languages: English
  interests: Free Software, Free Culture, Open Hardware, SBC/Hardware hacking.
  favorite_distros: Parabola
